.version.servicios /* version checker */
{
	color: #000004;
	background-color: #5CD3F2;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 1023.9250000000002px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
}

#page_position_content
{
	margin-bottom: -860px;
	width: 0.01px;
}

#u24250,#u24250-bw
{
	z-index: 11;
	height: 91px;
}

#u24317
{
	z-index: 136;
	width: 767px;
	margin-right: -10000px;
	margin-top: 25px;
}

#u24317_clip
{
	width: 767px;
	height: 282px;
}

#u24317_img
{
	margin-right: -88px;
	margin-bottom: -32px;
}

#accordionu24277
{
	z-index: 138;
}

#u24278
{
	z-index: 139;
}

#u24279-5
{
	z-index: 140;
	min-height: 22px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u24279-5:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 22px;
	margin: 0px;
}

#u24279-5:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 22px;
	margin: 0px;
}

#u24279-5.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 21px;
	margin: 0px;
}

#u24280
{
	z-index: 145;
	padding-bottom: 152.3px;
}

#u24281-10
{
	z-index: 189;
	width: 157px;
	min-height: 43px;
	margin-left: 16px;
}

#accordionu24282
{
	z-index: 146;
	width: 768px;
}

#u24283
{
	z-index: 147;
	width: 768px;
}

#u24284-5
{
	z-index: 148;
	width: 758px;
	min-height: 20px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u24284-5:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 20px;
	width: 758px;
	margin: 0px;
}

#u24284-5:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 20px;
	width: 758px;
	margin: 0px;
}

#u24284-5.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 19px;
	width: 756px;
	margin: 0px;
}

#u24285
{
	z-index: 153;
	width: 766px;
}

#u24286-35
{
	z-index: 154;
	width: 767px;
	min-height: 224px;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#u24287-14
{
	z-index: 199;
	width: 352px;
	min-height: 138px;
	margin-left: 16px;
}

#accordionu24277-bw
{
	z-index: 138;
	margin-top: 220px;
}

#pu24761-8
{
	width: 0.01px;
	margin-left: 10px;
	margin-top: 6px;
}

#u24761-8
{
	z-index: 215;
	width: 713px;
	min-height: 76px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 15px;
}

#u24761-2
{
	font-weight: bold;
}

#u24761-4,#u24761-5
{
	font-size: 20px;
	text-align: center;
	line-height: 24px;
}

#u24761-6
{
	font-size: 16px;
	line-height: 19px;
}

#servicios_bordado
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 73px;
}

#u24762
{
	z-index: 223;
	width: 708px;
	background: #7F7F7F url("../../images/u20933-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#B3CA1E),color-stop(100%, #7F7F7F));
	background: -webkit-linear-gradient(top,#B3CA1E ,#7F7F7F 100%);
	background: linear-gradient(to bottom,#B3CA1E ,#7F7F7F 100%);
	border-radius: 0px 0px 10px 10px ;
	margin-left: 30px;
	margin-top: 20px;
	position: relative;
}

#u24763-5
{
	z-index: 224;
	width: 354px;
	min-height: 35px;
	background-color: transparent;
	color: #333333;
	font-size: 18px;
	line-height: 18px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	margin-bottom: -9px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
}

#ppu24765
{
	width: 0.01px;
	margin-left: 30px;
	margin-top: 25px;
}

#pu24765
{
	width: 0.01px;
	margin-right: -10000px;
}

#u24765
{
	z-index: 238;
	width: 270px;
	background-color: transparent;
	position: relative;
}

#servicios_serigrafia
{
	margin-top: 51px;
	position: relative;
}

#u24764-9
{
	z-index: 229;
	width: 371px;
	min-height: 270px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #666666;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 306px;
}

#u24764-6
{
	font-size: 15px;
	text-align: center;
	line-height: 21px;
}

#u24767
{
	z-index: 240;
	width: 708px;
	background: #7F7F7F url("../../images/u20938-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#B3CA1E),color-stop(100%, #7F7F7F));
	background: -webkit-linear-gradient(top,#B3CA1E ,#7F7F7F 100%);
	background: linear-gradient(to bottom,#B3CA1E ,#7F7F7F 100%);
	border-radius: 0px 0px 10px 10px ;
	margin-left: 30px;
	margin-top: 22px;
	position: relative;
}

#u24768-5
{
	z-index: 241;
	width: 434px;
	min-height: 35px;
	background-color: transparent;
	color: #333333;
	font-size: 18px;
	line-height: 18px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	margin-bottom: -7px;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
}

#u24776
{
	z-index: 287;
	width: 270px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u24769-9
{
	z-index: 246;
	width: 371px;
	min-height: 259px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #666666;
	font-size: 17px;
	line-height: 24px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 306px;
}

#u24769-2,#u24769-3,#u24769-5,#u24769-6
{
	text-align: left;
}

#servicios_sublimado
{
	margin-left: 29px;
	margin-top: 4px;
	position: relative;
}

#u24770
{
	z-index: 255;
	width: 706px;
	background: #7F7F7F url("../../images/u20933-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#B3CA1E),color-stop(100%, #7F7F7F));
	background: -webkit-linear-gradient(top,#B3CA1E ,#7F7F7F 100%);
	background: linear-gradient(to bottom,#B3CA1E ,#7F7F7F 100%);
	border-radius: 0px 0px 10px 10px ;
	margin-left: 32px;
	margin-top: 26px;
	position: relative;
}

#u24771-5
{
	z-index: 256;
	width: 354px;
	min-height: 35px;
	background-color: transparent;
	color: #333333;
	font-size: 18px;
	line-height: 18px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	margin-bottom: -9px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: -2px;
}

#ppu24778
{
	width: 0.01px;
	margin-left: 29px;
	margin-top: 9px;
}

#pu24778
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 17px;
}

#u24778
{
	z-index: 289;
	width: 270px;
	background-color: transparent;
	margin-left: 1px;
	position: relative;
}

#servicios_vinil
{
	margin-top: 42px;
	position: relative;
}

#u24772-10
{
	z-index: 261;
	width: 371px;
	min-height: 295px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #666666;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 307px;
}

#u24772-6,#u24772-7
{
	font-size: 15px;
	text-align: left;
	line-height: 21px;
}

#u24773
{
	z-index: 271;
	width: 708px;
	background: #7F7F7F url("../../images/u20933-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#B3CA1E),color-stop(100%, #7F7F7F));
	background: -webkit-linear-gradient(top,#B3CA1E ,#7F7F7F 100%);
	background: linear-gradient(to bottom,#B3CA1E ,#7F7F7F 100%);
	border-radius: 0px 0px 10px 10px ;
	margin-left: 30px;
	top: -6px;
	margin-bottom: -6px;
	position: relative;
}

#u24774-5
{
	z-index: 272;
	width: 356px;
	min-height: 35px;
	background-color: transparent;
	color: #333333;
	font-size: 18px;
	line-height: 18px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	margin-bottom: -9px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: -2px;
}

#u24763-3 > li:before,#u24768-3 > li:before,#u24771-3 > li:before,#u24774-3 > li:before
{
	content: '•';
}

#u24763-2,#u24768-2,#u24771-2,#u24774-2
{
	padding-left: 40px;
}

#u24286-33 > #u24286-5:before,#u24286-33 > #u24286-9:before,#u24286-33 > #u24286-13:before,#u24286-33 > #u24286-17:before,#u24286-33 > #u24286-21:before,#u24286-33 > #u24286-25:before,#u24286-33 > #u24286-32:before,#u24763-3 > #u24763-2:before,#u24768-3 > #u24768-2:before,#u24771-3 > #u24771-2:before,#u24774-3 > #u24774-2:before
{
	margin-right: -34px;
}

#u24286-33.rtl-list > #u24286-5:before,#u24286-33.rtl-list > #u24286-9:before,#u24286-33.rtl-list > #u24286-13:before,#u24286-33.rtl-list > #u24286-17:before,#u24286-33.rtl-list > #u24286-21:before,#u24286-33.rtl-list > #u24286-25:before,#u24286-33.rtl-list > #u24286-32:before,#u24763-3.rtl-list > #u24763-2:before,#u24768-3.rtl-list > #u24768-2:before,#u24771-3.rtl-list > #u24771-2:before,#u24774-3.rtl-list > #u24774-2:before
{
	margin-right: 0px;
	margin-left: -34px;
}

#pu24776,#pu24780
{
	width: 0.01px;
	margin-left: 30px;
	margin-top: 31px;
}

#u24780
{
	z-index: 291;
	width: 270px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u24780_clip
{
	overflow: hidden;
	width: 270px;
	height: 270px;
}

#u24780_img
{
	margin-right: -6px;
	margin-bottom: -6px;
}

#u24775-10
{
	z-index: 277;
	width: 371px;
	min-height: 345px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #666666;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 306px;
}

#u24764-2,#u24764-3,#u24764-5,#u24772-2,#u24772-3,#u24772-5,#u24775-2,#u24775-3,#u24775-5,#u24775-6,#u24775-7
{
	font-size: 17px;
	text-align: left;
	line-height: 24px;
}

#u24764-7,#u24772-8,#u24775-8
{
	font-size: 15px;
	line-height: 21px;
}

#pu24250,#pu24248
{
	width: 0.01px;
}

#u24320
{
	z-index: 213;
	width: 768px;
}

#pu24251-25
{
	width: 0.01px;
	margin-top: 30px;
	position: relative;
}

#u24251-25
{
	z-index: 12;
	width: 206px;
	min-height: 38px;
	margin-right: -10000px;
	margin-top: 3px;
}

#u24252-33
{
	z-index: 37;
	width: 201px;
	min-height: 38px;
	margin-right: -10000px;
	left: 284px;
}

#u24255-21
{
	z-index: 70;
	width: 201px;
	min-height: 38px;
	margin-right: -10000px;
	margin-top: 3px;
	left: 562px;
}

#u24256
{
	z-index: 91;
	width: 700px;
	height: 1px;
	margin-left: 34px;
	margin-top: 57px;
}

#u24293
{
	z-index: 128;
	width: 52px;
	margin-left: 91px;
	margin-top: 108px;
}

#u24249-8
{
	z-index: 3;
	width: 363px;
	min-height: 124px;
	margin-left: 92px;
	margin-top: 42px;
}

#u24288
{
	z-index: 126;
	width: 193px;
	margin-left: 288px;
	margin-top: 41px;
}

#u24273
{
	z-index: 124;
	width: 75px;
	margin-left: 353px;
	margin-top: 156px;
}

#u24248,#u24248-bw
{
	z-index: 2;
	min-height: 988px;
}

#u24257-6
{
	z-index: 92;
	width: 438px;
	min-height: 33px;
	margin-right: -10000px;
	margin-top: 627px;
	left: 326px;
}

#u24258-9
{
	z-index: 98;
	min-height: 57px;
}

#u24258-9-bw
{
	z-index: 98;
	min-height: 57px;
	margin-top: 799px;
}

#u24259
{
	z-index: 107;
	width: 40px;
	margin-right: -10000px;
	margin-top: 612px;
	left: 278px;
}

#u24261
{
	z-index: 109;
	width: 40px;
	margin-right: -10000px;
	margin-top: 571px;
	left: 63px;
}

#u24263-4
{
	z-index: 111;
	min-height: 59px;
}

#u24263-4-bw
{
	z-index: 111;
	min-height: 59px;
	margin-top: 396px;
}

#u24264
{
	z-index: 115;
	width: 168px;
	margin-right: -10000px;
	margin-top: 561px;
	left: 278px;
}

#u24265
{
	z-index: 116;
	width: 40px;
	margin-right: -10000px;
	margin-top: 1px;
}

#u24267
{
	z-index: 120;
	width: 40px;
	margin-right: -10000px;
	left: 40px;
}

#u24269
{
	z-index: 118;
	width: 40px;
	margin-right: -10000px;
	left: 84px;
}

#u24271
{
	z-index: 122;
	width: 40px;
	margin-right: -10000px;
	left: 128px;
}

#u24295-6
{
	z-index: 130;
	width: 590px;
	min-height: 83px;
	margin-right: -10000px;
	margin-top: 473px;
	left: 160px;
}

body
{
	position: relative;
	min-width: 768px;
}

#page .verticalspacer
{
	clear: both;
}

